<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<h3 class="subtop">作者：<?php the_author() ?>，<?php the_time('Y年Fj日')?> <?php the_time() ?>， 分类：<?php the_category(', ') ?>  <?php edit_post_link('编辑这篇文章','',''); ?></h3>

				<div class="entry">
					<?php the_content('继续阅读这篇文章 &raquo;'); ?>
				</div>

				<h3 class="subbottom"><?php the_tags('Tags: ', ', ', '<br />'); ?><?php edit_post_link('编辑', '', ' | '); ?>  <?php comments_popup_link('没有评论 &#187;', '1条评论 &#187;', '%条评论 &#187;'); ?></h3>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; 上一页') ?></div>
			<div class="alignright"><?php previous_posts_link('下一页 &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">没有找到相关内容。</h2>
		<p class="center">对不起，没有找到相关内容。</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
