<?php get_header(); ?>

	<div id="content" class="widecolumn">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>

		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h2><h3 class="subtop">作者：<?php the_author() ?>，<?php the_time('Y年Fj日')?> <?php the_time() ?>，分类：<?php the_category(', ') ?> <?php  edit_post_link('编辑这篇文章','',''); ?></h3>

			<div class="entry">
				<?php the_content('<p class="serif">继续阅读这篇文章&raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>

				<?php the_tags( '<p>Tags: ', ', ', '</p>'); ?>
				
				<p class="postmetadata alt">
					<small>
						
						您可以订阅这篇文章所有评论的<?php comments_rss_link('RSS 2.0'); ?> feed.

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							您可以<a href="#respond">发表评论</a>，或者从您的网站<a href="<?php trackback_url(true); ?>" rel="trackback">trackback</a>。

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							这篇文章的评论功能已关闭，但您可以从您的网站<a href="<?php trackback_url(true); ?> " rel="trackback">trackback</a>。

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							您可以对这篇文章发表评论。这篇文章不允许Ping。

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							这篇文章不允许发表评论或Ping。

						<?php } edit_post_link('编辑这篇文章','',''); ?>

					</small>
				</p>

			</div>
		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Sorry, no posts matched your criteria.</p>

<?php endif; ?>

	</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
