<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

		<?php if (have_posts()) : ?>

		 <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
<?php /* If this is a category archive */ if (is_category()) { ?>
		<h2 class="pagetitle">存档：<?php echo single_cat_title(); ?></h2>

 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2 class="pagetitle">存档：<?php the_time('Y年Fj日')?></h2>

	 <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2 class="pagetitle">存档：<?php the_time('Y年F'); ?></h2>

		<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2 class="pagetitle">存档：<?php the_time('Y年'); ?></h2>

	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2 class="pagetitle">作者存档</h2>

		<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="pagetitle">存档</h2>

		<?php } ?>


		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; 上一页') ?></div>
			<div class="alignright"><?php previous_posts_link('下一页 &raquo;') ?></div>
		</div>

		<?php while (have_posts()) : the_post(); ?>
		<div class="post">
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>
				<h3 class="subtop"><?php the_time('F j, Y') ?> | <?php the_category(', ') ?> | <?php comments_rss_link('RSS 2.0'); ?></h3>

				<div class="entry">
					<?php the_content() ?>
				</div>

				<h3 class="subbottom"><?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('没有评论 &#187;', '1条评论 &#187;', '%条评论 &#187;'); ?></h3>

			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; 上一页') ?></div>
			<div class="alignright"><?php previous_posts_link('上一页 &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">未找到相关内容</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
